﻿@charset "utf-8"; 
.table tr:nth-child(odd){background-color: #efefef!important;}
.table tr:nth-child(even){background-color: #fff!important;}
.head-top .head-contact i, .head-top .head-contact em{color:var(--headercolor)}
.head-top .head-contact a:hover{color: #fff;}
.newsdetailsbody .new-main .common-content,.industrydetailsbody .new-main .common-content{max-width:1000px;margin:0 auto}
.foot-main .foot-title:after{background:var(--footercolor)}
.foot-main .foot-title{color:var(--footercolor)}
.foot-cate a:hover, .foot-right a:hover, .foot-main a:hover{color:#fff}


.head-top .head-contact a,.head-top .head-contact em,.head-top .head-contact i{color:var(--footercolor)}
.head-top .head-contact a:hover,.head-top .head-contact a:hover em,.head-top .head-contact a:hover i{color:var(--headercolor)}
.wmkc-itemcont a{color:var(--footercolor) !important}
.wmkc-itemcont a:hover{color:var(--headercolor) !important}
.pro-detail .preview-container #media{display:none}
@media (min-width:1151px){.head-top .head-contact a:nth-child(2),.head-top .head-contact a:nth-child(3) {margin-right:0}
.head-top .head-contact a:nth-child(2):after,.head-top .head-contact a:nth-child(3):after{content:'/';margin:0 5px;}}
@media (max-width:1150px){.head-top .head-contact a:nth-child(4),.head-top .head-contact a:nth-child(3){display:none}}
@media (min-width:1280px){.foot-introflex{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start}
.foot-main .foot-intro{width:52%;}
.foot-introflex img{width:44%;margin-top:8px}}
@media (min-width:1081px){.foot-main .foot-item{width:auto;max-width:24%;}
.foot-main .l-wrap{justify-content:space-between}
.foot-cate ul{max-width:100%}
.foot-cate ul>li{width:calc(50% - 16px)}
.foot-feedback .feedback-input{max-width:100%}
.foot-main .foot-title img{width:100%;object-fit:contain}}
@media (max-width:1080px){.foot-introflex{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start;max-width:500px}
.foot-main .foot-intro{width:56%;}
.foot-introflex img{width:40%;margin-top:8px}}
@media (max-width:1080px) and (min-width:769px){.foot-main .l-wrap{justify-content:space-between}
.foot-main .foot-item{width:48%}}